{% extends "general/base.html" %}
{% load widget_tweaks %}

{% block title %}
	Edit User
{% endblock %}

{% block content %}
<div class="container mt-4">
<div class="row">
	<div class="col-md-2">

	</div>

		<div class="col-md-2"></div>

	<div class="col-md-4">
		<!-- Default form register -->
		<form class="border mt-5 border-secondary text-center p-3" method="post">
			{% csrf_token %}
		<p class="h4 mb-4 text-secondary text-center">Edit User Info</p>

		<div class="text-left mt-5 container">
			{% for field in form %}
				<p>
					{{ field.label_tag }}
					{{ field|attr:"rows:20"|attr:"cols:20" }}
					<!-- {% if field.help_text %}
					  <small style="color: grey">{{ field.help_text }}</small>
					{% endif %} -->
					{% for error in field.errors %}
					  <p style="color: red">{{ error }}</p>
					{% endfor %}
				</p>
			{% endfor %}

			<button onclick="window.history.back();" class="btn btn-secondary" type="button">Cancel</button>
        <button class="btn btn-success" type="submit">Update</button>
		</div>
	</form>
		<!-- Default form register -->
	</div>

	<div class="col-md-2"></div>

</div>
</div>
{% endblock %}